MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005291AContentInstall/Upgradepublic2013-08-05 14:352017-05-27 09:22
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.4Fixed in Version1.4 
Summary0005291: PHP Strict install errors
DescriptionDuring step 2 of an install, while the DB is being created, the following error is generated repeatedly.

PHP Strict Standards: Non-static method SqlUtility::prefixQuery() should not be called statically in /Applications/MAMP/htdocs/acontentgit/install/include/common.inc.php on line 76
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006971)
greg (administrator)
2014-09-08 14:44

resolve previously in
Guthub commit: 4c94e3bb0f9148e1da4d73502d948581e46f81d6
(0007623)
greg (administrator)
2017-05-27 09:22

closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2013-08-05 14:35 greg New Issue
2014-09-08 14:44 greg Note Added: 0006971
2014-09-08 14:44 greg Status new => resolved
2014-09-08 14:44 greg Fixed in Version => 1.4
2014-09-08 14:44 greg Resolution open => fixed
2014-09-08 14:44 greg Assigned To => greg
2017-05-27 09:22 greg Note Added: 0007623
2017-05-27 09:22 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker